<template>
    <div>
        <h2>{{ utilisateur.nom }} {{ utilisateur.prenom }}</h2>
    </div>
</template>

<script lang="ts">
import Vue from 'vue';
import Component from 'vue-class-component';
import { Prop } from 'vue-property-decorator';

@Component
export default class InformationsGenerales extends Vue {
    @Prop() private utilisateur: Record<string, any>;
}
</script>
